Jump to content
Mumble forums

Mumbe install on Centos 6.9?


medi0cr3
 Share

Recommended Posts

I have Centos 6.9 and VPS host wont upgrade until everything has been worked around in centos7. I cant find a good tutorial on how to install Mumble in Centos6 that is ANYTHING close to recent. 5 year old documents aren't cool. Does anybody have any good references for installing mumble with something 2016 and more recent???


I'm also trying to use a mysql database.


Thanks in advance,


Centos 6.9 Noob

Link to comment
Share on other sites

  • Administrators

We generally advise against using mysql instead of sqlite, unless you have specific reason to do so. Sqlite will be in-memory, and with only one application accessing the database (although it may work we do not support concurrent DB changes from other applications) no need for a more complex DBMS.


Personally, I’m not familiar with CentOS. But I guess the lack of resources it due to the low number of users. If you manage to install or find the documentation outdated, please improve it! That would be great!

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...